





BODY {
	font-family: Arial, verdana, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;}

P, TD, LI, UL, Table{color: #066888;font-size: 12px;}

A:LINK {color: #660066;  text-decoration: none;}
A:VISITED {color: #660066;text-decoration: none;}
A:HOVER {color: #635500;text-decoration: none ;}
A:HOVERold {color: #DDBC00;text-decoration: none ;}
A:ACTIVE {color: #555555;text-decoration: none;}

h1 { font-size: 15px;color: #733D73;}

h2, h3, h4, h5, h6 {font-size: 12px;color: #919dbb;}

.navigation {
	text-align: right;
	color: #4E5C7E;
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
	padding: 3px
	}

.maintable {background: #ffffff;}
.rightside {background: #D2CCF2;}
.leftside {background: #D2CCF2;}
.textarea {text-align: left;line-height: 16px;padding: 15px; background: #ffffff;}
.tophorzcell {border-bottom: 1px solid #eeeeee; background: #ffffff;}

.topnavbar	{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	height: auto;
	padding: 3px;
	text-align: right;
	border-top: 1px solid #cccccc;
	line-height: 25px	
	}
	
.topnavbar2	{
	color: #555555; 
	background:#E6DFEA; 
	text-align: right;
	font-size: 12px;
	height: 18px;
	padding: 3px;
	text-transform:lowercase;
	border-bottom: 1px solid #CCCCCC; 
	}

.QMenuHead1	{
    font-family:'Arial';
    font-size:16px;
    text-decoration:none;
    font-weight:bold;
    letter-spacing:3pt;
    color:#733D73
    }
.QMenuHead2	{
    font-family:'Arial';
    font-size:14px;
    text-decoration:none;
    font-weight:bold;
    color:#210F4F
    }
    
.QMenuHead3	{
	font-family:'Arial';
    font-size:12px;
    text-decoration:none;
    color:#210F4F
    }
    
.QMenuTable	{
	font-family: Arial, Verdana, sans-serif;
    font-size:12px;
    text-decoration:none;
    color: #066888; 
	border-bottom: 1px dotted #CCCCCC; 
	}
    
.infoheader {
	text-align: left;
	font-size: 12px;
	color: #733D73;
	line-height: 15px;
	padding: 5px;
	font-weight: bold
	}
	
.info {
	text-align: left;
	font-size: 11px;
	color: #555555;
	line-height: 15px;
	padding: 5px
	}

.info2_header {
	text-align: left;
	font-size: 12px;
	color: #333333;
	padding: 5px;
	background: #ad94b1;
	border-bottom: 1px solid #ffffff
	}
.right{
	    float: right;
    padding: 5px 0 5px 20px;
}
.info2_image{
	text-align: center;
	font-size: 11px;
	color: #555555;
	line-height: 15px;
	background-image: url('images/info2_background.jpg'); 
	border-right: 1px solid #ffffff
	}

.HeaderImage {
	text-align: center;
	border-left: 2px solid #635500;
	border-right: 2px solid #635500
	}

.botnavbar {
	text-align: left;
	color: #660066;
	font-size: 11px;
	padding: 5px;
	text-transform: lowercase
	}

.copyright {
	text-align: left;
	font-size: 11px;
	color: #555555;
	padding: 3px 3px 3px 3px;
	border-top: solid 1px #660066
	}
	
.email{
margin:0;
border:0;
padding:0;
}

#email a{
width:272px;
display:block;
background:url(images/qemail.gif) no-repeat top left;
}
#email a:hover{
background:url(images/qemail_over.gif) no-repeat top left;
}

.addy {
	text-align: right; 
	font-size: 10px
	}

.vertimage {border-bottom: 1px solid #ffffff; }
.horzimage {border-right: 1px solid #ffffff;}
.sideimage {border-bottom: 1px solid #ffffff;border-right: 1px solid #ffffff;}

.smalltext {font-size: 10px;}